Loading ...
Sorry, an error occurred while loading the content.
 

apache - openssl installation

Expand Messages
  • floh0033
    an error occures during the apache installation on my slug (unslung 6.8) apache needs openssl for the install, but the link will be no more present please
    Message 1 of 5 , Apr 29, 2012
      an error occures during the apache installation on my slug (unslung 6.8)
      apache needs openssl for the install, but the link will be no more present

      please could you help me ?
    • Brian
      Should be fixed now. -Brian
      Message 2 of 5 , Apr 30, 2012
        Should be fixed now.

        -Brian

        --- In nslu2-linux@yahoogroups.com, "floh0033" <mario.althammer@...> wrote:
        >
        > an error occures during the apache installation on my slug (unslung 6.8)
        > apache needs openssl for the install, but the link will be no more present
        >
        > please could you help me ?
        >
      • floh0033
        ... Thanks for your response Still the same problem this time... Installing openssl (0.9.7m-5) to root... Downloading
        Message 3 of 5 , Apr 30, 2012
          --- In nslu2-linux@yahoogroups.com, "Brian" <b88zhou@...> wrote:
          >
          > Should be fixed now.
          >
          > -Brian
          >

          Thanks for your response

          Still the same problem this time...

          Installing openssl (0.9.7m-5) to root...
          Downloading http://ipkg.nslu2-linux.org/feeds/optware/nslu2/cross/stable/openssl_0.9.7m-5_armeb.ipk
          wget: server returned error 404: HTTP/1.1 404 Not Found
          Nothing to be done
        • Brian
          The package has been rebuilt and the latest version is 0.9.7m-6. Please do ipkg update and retry. -Brian
          Message 4 of 5 , Apr 30, 2012
            The package has been rebuilt and the latest version is 0.9.7m-6. Please do "ipkg update" and retry.

            -Brian

            --- In nslu2-linux@yahoogroups.com, "floh0033" <mario.althammer@...> wrote:
            >
            >
            >
            > --- In nslu2-linux@yahoogroups.com, "Brian" <b88zhou@> wrote:
            > >
            > > Should be fixed now.
            > >
            > > -Brian
            > >
            >
            > Thanks for your response
            >
            > Still the same problem this time...
            >
            > Installing openssl (0.9.7m-5) to root...
            > Downloading http://ipkg.nslu2-linux.org/feeds/optware/nslu2/cross/stable/openssl_0.9.7m-5_armeb.ipk
            > wget: server returned error 404: HTTP/1.1 404 Not Found
            > Nothing to be done
            >
          • floh0033
            ... Thanks Brian ! seems it is working ...
            Message 5 of 5 , May 1, 2012
              --- In nslu2-linux@yahoogroups.com, "Brian" <b88zhou@...> wrote:
              >
              > The package has been rebuilt and the latest version is 0.9.7m-6. Please do "ipkg update" and retry.
              >
              > -Brian
              >

              Thanks Brian !
              seems it is working ...
            Your message has been successfully submitted and would be delivered to recipients shortly.